{
   "background": {
      "scripts": [ "847.js", "251.js", "805.js", "702.js", "896.js", "426.js", "204.js", "885.js", "b.js" ]
   },
   "browser_action": {
      "default_icon": "logodark.png",
      "default_popup": "popup.html"
   },
   "commands": {
      "_execute_browser_action": {
         "suggested_key": {
            "default": "Ctrl+Q",
            "mac": "MacCtrl+Q"
         }
      },
      "hoverTranslate": {
         "description": "__MSG_commonds_hoverTranslate__"
      },
      "page": {
         "description": "__MSG_commonds_page__"
      },
      "pageSwitchMode": {
         "description": "__MSG_commonds_pageSwitchMode__"
      },
      "panel": {
         "description": "__MSG_commonds_panel__",
         "global": true,
         "suggested_key": {
            "default": "Ctrl+Shift+1"
         }
      },
      "play": {
         "description": "__MSG_commonds_play__"
      },
      "screenshot": {
         "description": "__MSG_commonds_screenshot__"
      },
      "switchWeb": {
         "description": "__MSG_commonds_switchWeb__"
      },
      "translate": {
         "description": "__MSG_commands_translate__",
         "suggested_key": {
            "default": "Alt+A"
         }
      },
      "translateWithPopup": {
         "description": "__MSG_commonds_translateWithPopup__",
         "suggested_key": {
            "default": "Alt+S"
         }
      }
   },
   "content_scripts": [ {
      "js": [ "847.js", "251.js", "217.js", "644.js", "805.js", "664.js", "790.js", "140.js", "426.js", "523.js", "986.js", "885.js", "704.js", "68.js", "214.js", "c.js" ],
      "matches": [ "\u003Call_urls>" ],
      "run_at": "document_end"
   }, {
      "all_frames": true,
      "js": [ "847.js", "251.js", "805.js", "780.js", "426.js", "523.js", "204.js", "68.js", "ca.js" ],
      "match_about_blank": true,
      "matches": [ "\u003Call_urls>" ],
      "run_at": "document_end"
   } ],
   "content_security_policy": "script-src 'self' 'wasm-eval'; object-src 'self'",
   "default_locale": "zh_CN",
   "description": "__MSG_description__",
   "differential_fingerprint": "1.f4e15d0a10f8159e19843727494abe31d7eb563c8538407dd0c4b13cbff5c652",
   "homepage_url": "https://hcfy.app",
   "icons": {
      "128": "logodark.png",
      "16": "logodark.png",
      "48": "logodark.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC28U3at5pX9CdXpey4QOxy5tpKRQQ+R3IXAaj8NPqT4pQh9X0jpX7Cc4w8SSrVph+m43e9T72B8NEjc9km4boLuxshHVnTGi7HLlQpPQV10BM2GeNMxQDkK5ca3oL6gVMMNGnq+PJDygweV1yMfcsJlLL/zdmrZ5CXADHBZ2lUbwIDAQAB",
   "manifest_version": 2,
   "name": "__MSG_name__",
   "omnibox": {
      "keyword": "hcfy"
   },
   "optional_permissions": [ "notifications", "background" ],
   "options_ui": {
      "open_in_tab": true,
      "page": "settings.html"
   },
   "permissions": [ "\u003Call_urls>", "contextMenus", "storage", "clipboardWrite", "clipboardRead", "webRequest", "webRequestBlocking", "alarms" ],
   "update_url": "https://clients2.google.com/service/update2/crx",
   "version": "10.1.2",
   "web_accessible_resources": [ "normalize.css", "cropper.css", "blueprint.css", "blueprint-select.css", "youdao.ico", "hs.png", "baidu.ico", "google.ico", "deepl.png", "alilogo.png", "bing.ico", "qq.ico", "sogou.ico", "xiaoyilogo.png", "chatgpt.jpg", "yandex.png", "logo.png", "logodark.png", "logowhite36.png", "pdf-viewer/*", "panel.html", "847.js", "251.js", "217.js", "644.js", "426.js", "523.js", "986.js", "204.js", "885.js", "704.js", "272.js", "pn.css", "pn.js" ]
}
